# Kupu Editor Test Page

1 0 1 application/xhtml+xml 1 Convert single quotes to curly ones (\W)' \1‘ ' ’ Reduce whitespace [\n\r\t] \x20 [ ]{2} \x20 kupudrawers/drawer.xsl kupudrawers/drawer.xsl kupudrawers/imagelibrary.xml kupudrawers/linklibrary.xml

# External Link

Link the highlighted text to this URL: |

# Table

Table Class |
Rows |
Columns |
| Create Headings
Table Class |
Current column alignment |
Column |
Row |
Fix Table |

# Properties

Title:
Description:

# Links

Link the highlighted text to this URL:

# Images

Image class:
Insert image at the following URL:

# Tables

Table Class:
Rows:
Columns:
Headings: Create
Col Align:

# Cleanup expressions

Select a cleanup action:

# Debug Log